package com.sf.vertx.service;

import com.sf.vertx.api.pojo.AppConfig;
import com.sf.vertx.api.pojo.VertxConfig;
import com.sf.vertx.arithmetic.roundRobin.SacLoadBalancing;

public interface AppConfigService {

	void initAllAppConfig() throws Exception;

	void saveAppConfig(String appConfig);

	void deleteAppConfig(AppConfig appConfig);

	void initVertxConfig();

	void saveVertxConfig(VertxConfig vertxConfig);
}
